/*** FONTS ***/
@import url('https://fonts.googleapis.com/css?family=Work+Sans:400,700');
@import url('https://fonts.googleapis.com/css?family=Patua+One');
/*
    font-family: 'Patua One', cursive;
    font-family: 'Work Sans', sans-serif;
*/

/*** ROWS ***/
.row.full { width: 100%; max-width: 100%; }
.full-width { width: 100%; }  
.full { width: 100%; }
.container { width: 1200px; max-width: 100%; }
.no-padding { padding-left: 0px; padding-right: 0px; }

/*** DEFAULTS ***/
.wrap { position: relative; }
img { max-width: 100%; }
.text-left { text-align: left; }
.text-center { text-align: center; }
.text-right { text-align: right; }
.hide { display: none; }
span { font-family: 'Work Sans', sans-serif; }
.bold { font-weight: bold !important; }

/*** BODY ***/ 
html,body {
    min-height: 100vh;
    margin: 0;
    padding: 0;
    font-size: 16px;
    background: #FFF;
    font-family: 'Work Sans', sans-serif;
    position: relative;
}

/*** LINKS ***/
a { color: #00B052; }
a:hover { color: #000; text-decoration: underline; }

button, .button {
    display: block;
    margin: 0px auto;
    background: #09AE4A url("/images/small-arrow-right-white.png") no-repeat;
    background-position: right 15px center;
    padding: 10px 0px;
    width: 280px;
    max-width: 100%;
    color: #FFF;
    text-align: center;
    text-transform: uppercase;
    border: 0px;
    font-size: 1.563rem;
    font-family: 'Patua One', cursive;
}
button:hover, .button:hover {
    background: #FFF url("/images/small-arrow-right.png") no-repeat;
    background-position: right 15px center;
    color: #09AE4A;
    cursor: pointer;
    text-decoration: none;
}

/*** INPUT ***/
[type=color],
[type=date],
[type=datetime-local],
[type=datetime],
[type=email],
[type=month],
[type=number],
[type=password],
[type=search],
[type=tel],
[type=text],
[type=time],
[type=url],
[type=week],
textarea,
select {
    background: #FFF;
    color: #333;
    box-shadow: none;
    border: 1px solid #eee;
    padding: 15px;
    height: 50px;
    width: 100%;
    outline: none;
    margin: 0px 0px 15px 0px;
    max-width: 100% !important;
    font-size: 0.875rem;
}
input, select {
    font-size: 0.875rem;
    font-weight: normal;
}
select { padding: 0px 10px; }
textarea {
    height: 150px;
    max-width: 100%;
    margin-bottom: 10px;
}
label {
    font-weight: normal;
    font-family: 'Work Sans', sans-serif;
}
.address { white-space: pre; display: block; margin-bottom: 15px; }

/*** HEADERS ***/
h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
    margin-top: 0px;
    margin-bottom: 15px;
    font-family: 'Patua One', cursive;
}
h1, .h1 { font-size: 2.5rem; }
h2, .h2 { font-size: 2rem; }
h3, .h3 { font-size: 1.75rem; }
h4, .h4 { font-size: 1.5rem; }
h5, .h5 { font-size: 1.25rem; }
h6, .h6 { font-size: 1rem; }
  
/*** SECONDARIES ***/
p {
    font-family: 'Work Sans', sans-serif;
    font-size: 1rem;
    font-weight: normal;
}
p.small { font-size: 0.875rem; }
p.error {
    background: red;
    padding: 5px;
    color: #FFF;
    font-size: 0.875rem;
}

/*** MISC ***/
.overlay {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background: rgba(255, 255, 255, 0.8);
    z-index: 999;
    cursor: pointer;
}
span.field-validation-error span {
    color: #FFF;
    background: #FF0000;
    width: 100%;
    display: block;
    padding: 5px 15px;
    top: -15px;
    position: relative;
    font-size: 12px;
}
.contourField { position: relative; }

/*** HEADER ***/
.header-gap { height: 105px; }
.header-gap.low { height: 70px; }
.header-gap.none { height: 0px; }
header {
    background: #00B052;
    height: 105px;
    position: fixed;
    z-index: 9999;
    width: 100%;
    top: 0px;
    box-shadow: 0px 0px 5px #444;
}
header a.logo {
    display: block;
    color: #FFF;
    text-decoration: none;
    background: #00B052;
    height: 210px;
    width: 300px;
    max-width: 100%;
    text-align: center;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
header a.logo img { padding: 20px 0px; }
header a.logo-small { display: none; }
header a.logo-small img { padding: 10px 0px; }
header nav ul {
    font-size: 0px;
    text-align: left;
    margin: 0px;
    padding: 0px;
}
header nav ul li { position: relative; display: inline-block; }
header nav > ul > li:last-child a { 
    padding: 7px 13px 7px 13px;
    margin-left: 10px;
    background: rgba(0,0,0,0.5);
    border-radius: 3px;
}
header nav > ul > li:last-child:hover a {
    background: rgba(0,0,0,0.8);
}
header nav ul li a {
    text-align: center;
    padding: 40px 13px 41px 14px;
    display: block;
    font-size: 1.125rem;
    color: #fff;
}
header nav ul li a.active,
header nav ul li a:hover {
    color: #FFF;
    text-decoration: underline;
}
header nav ul li:hover ul { display: block; }
header nav ul li ul {
    width: 200px;
    position: absolute;
    margin-top: -1px;
    display: none;
}
header nav ul li ul li { width: 100%; }
header nav ul li ul li a {
    line-height: normal;
    padding: 15px 15px;
    background: rgba(0, 0, 0, 0.65);
    color: #FFF;
    text-align: left;
    font-size: 1rem;
}
header nav ul li ul li a:hover,
header nav ul li ul li a.active {
    color: #FFF;
    background: #09AE4A;
    text-decoration: none;
}

/*** HEADER - ACTIVE ***/
header.active a.logo-small img {
    padding: 5px 0px;
    margin-top: 20px;
    height: 70px;
}
header.active nav ul li ul li a { padding: 15px 15px; }

/*** HERO ***/
.section.hero { position: relative; }
.section.hero .visit-park {
    position: absolute;
    z-index: 99;
    right: 20%;
    bottom: 50px;
    background: url("/images/visit-the-park.png") no-repeat;
    background-size: contain;
    background-position: center;
    width: 350px;
    height: 230px;
}
.section.hero .visit-park:hover {
    background: url("/images/visit-the-park-hover.png") no-repeat;
    background-size: contain;
    background-position: center;
}
.section.hero .hero-slider .slide {
    width: 100%;
    height: 77vh;
    outline: none;
    position: relative;
}
.section.hero .hero-slider .slick-next { right: 15px; background: #FFF url(/images/arrow-right.png) no-repeat center; }
.section.hero .hero-slider .slick-next:hover { right: 15px; background: #09AE4A url(/images/arrow-right-hover.png) no-repeat center; }
.section.hero .hero-slider .slick-prev { left: 15px; background: #FFF url(/images/arrow-left.png) no-repeat center; }
.section.hero .hero-slider .slick-prev:hover { left: 15px; background: #09AE4A url(/images/arrow-left-hover.png) no-repeat center; }
.section.hero .hero-slider .slick-arrow {
    display: inline-block;
    position: absolute;
    top: calc(50% - 24px);
    z-index: 198;
    border: 0px;
    font-size: 0px;
    height: 48px;
    width: 48px;
    padding: 0px;
    outline: none;
}
.section.hero .slide .feature {
    width: 600px;
    max-width: 100%;
    background: rgba(41, 41, 41, 0.65);
    color: #FFF;
    position: absolute;
    left: 80px;
    padding: 30px;
    top: 50%;
    position: absolute;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.section.hero .slide .feature h2 {
    font-weight: bold;
    font-size: 2.5rem;
    margin-bottom: 0px;
}
.section.hero .slide .feature p.medium {
    font-weight: bold;
    font-size: 1.25rem;
}
.section.hero .slide .feature p.medium.green {
    font-size: 1.625rem;
    color: #09AE4A;
    margin-top: 12px;
}
.section.hero .slide .feature .button {
    padding: 5px;
    margin-top: 8px;
}

/*** SUB HERO ***/
.section.hero.subhero .slide { height: 500px; }

/*** FEATURES ***/
.section.features {
    margin-top: -200px;
    margin-bottom: -50px;
    padding: 120px 0px 100px 0px;
    position: relative;
    z-index: 95;
}
.section.features .container-fluid {
    background: #09ae4a;
    padding-top: 30px;
    padding-bottom: 20px;
}
.section.features.down {
    margin-top: -80px;
}
.section.features.down .container-fluid {
    padding-top: 0;
}
.section.features.down .container {
    width: 1450px;
    max-width: 100%;
}
.section.features a:hover { text-decoration: none; }
.section.features .box {
    background: #EEE;
    height: 450px;
    width: 100%;
    overflow: hidden;
}
.section.features.down .box {
    margin-top: 40px;
}
.section.features .box .content { opacity: 0; }
.section.features .box:hover .content { background: rgba(0,0,0,0.4); opacity: 1; }
.section.features .box .title {
    padding: 20px 0px;
    background: #FFF;
    color: #09AE4A;
    font-size: 1.563rem;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Patua One', cursive;
}
.section.features .box .content {
    padding: 70px 30px 30px 30px;
    height: 100%;
}
.section.features .box .content p {
    color: #FFF;
    font-size: 1rem;
    text-align: center;
}
.section.features .box .content .button-holder {
    position: absolute;
    bottom: 50px;
    left: 0px;
    width: 100%;
    text-align: center;
}
.section.features .box .content .button-holder .button {
    display: block;
    margin: 0px auto;
    background: #09AE4A url("/images/small-arrow-right-white.png") no-repeat;
    background-position: right 15px center;
    color: #FFF;
    text-transform: uppercase;
    border: 0px;
    font-size: 1.563rem;
    max-width: 300px;
}
.section.features .box .content .button-holder .button:hover {
    background: #FFF url("/images/small-arrow-right.png") no-repeat;
    background-position: right 15px center;
    color: #09AE4A;
}

/*** FEATURE BOXES ***/
.section.features.feature-boxes {
    margin-top: -120px;
    margin-bottom: -60px;
}
.section.features.feature-boxes .box .content  { padding: 100px 200px; }
.section.features.feature-boxes .box .content .button {
    width: 40%;
    left: 30%;
}
.green-overlay {
    width: 100%;
    max-width: none;
}
/*** LINE BREAK ***/
.section.line-break hr { 
    margin: 30px 0px 60px 0px;
    padding: 0px;
}

/*** CAPTION ***/
p.caption {
    margin-top: -15px;
    margin-bottom: 15px;
    position: relative;
    padding: 5px 10px;
    font-size: 0.75rem;
    font-style: italic;
}

/*** CONTENT ***/
.section.content {
    padding: 30px 0px 30px 0px;
}

/*** GALLERY ***/
.section.content .gall .grid-item {
    float: left;
    width: 25%;
    padding: 5px;
}
.section.content .filters {
    background: #e8e8e8;
    padding: 15px 15px 5px 15px;
    margin: 15px 0px;
}
.section.content .filters p {
    font-size: 0.875rem;
    display: inline-block;
    margin-right: 15px;
    font-weight: bold;
    position: relative;
    top: -4px;
}
.section.content .filters span.tag {
    background: #FFF;
    color: #002e42;
    font-weight: bold;
    margin-right: 10px;
    margin-bottom: 10px;
    padding: 10px 20px 10px 25px;
    font-size: 0.875rem;
    vertical-align: middle;
    position: relative;
    display: inline-block;
}
.section.content .filters span.tag:hover,
.section.content .filters span.tag.active {
    background: #00B052;
    color: #fff;
    cursor: pointer;
}
.section.content .filters span.tag .hole {
    background: #00B052;
    height: 12px;
    width: 12px;
    position: absolute;
    left: 10px;
    top: calc(50% - 6px);
    -webkit-border-radius: 360px;
    -moz-border-radius: 360px;
    border-radius: 360px;
}
.section.content .filters span.tag:hover .hole,
.section.content .filters span.tag.active .hole { background: #FFF; }

/*** CONTENT NAV ***/
.section.content nav ul {
    margin: 0px;
    padding: 0px;
}
.section.content nav ul li {
    list-style: none;
}
.section.content nav ul li.parent {
    background: #FFF;
    color: #333;
    padding: 15px 30px 15px 15px;
    margin-bottom: 2px;
    display: block;
    width: 100%;
    text-decoration: none;
    font-size: 0.875rem;
    font-family: 'Patua One', cursive;
}
.section.content nav ul li a {
    padding: 15px 30px 15px 15px;
    margin-bottom: 2px;
    display: block;
    width: 100%;
    text-decoration: none;
    color: #353142;
    background: #e8e8e8;
    font-size: 0.875rem;
}
.section.content nav ul li a:hover,
.section.content nav ul li a.active {
    background: #00B052;
    color: #FFF;
    transition: all 0.3s ease;
}
.section.content nav ul li a.active { background: #00B052; }

/*** CONTENT PAGE ***/
.section.content.page {
    margin-top: -80px;
    padding: 30px 0px 0px 0px;
}
.section.content.page .backed {
    background: #FFF;
    padding: 30px 15px;
}
.section.content.page img { margin-bottom: 10px; }

/*** FOOT ***/
.section.foot { padding-bottom: 30px; }
.section.foot p.title {
    font-size: 1.563rem;
    color: #007345;
    font-weight: bold;
    font-family: 'Patua One', cursive;
    text-align: center;
}
.section.foot p.desc {
    font-size: 1rem;
    text-align: center;
}
.section.foot img {
    display: block;
    margin: 0px auto;
}
.section.foot .field {
    position: relative;
    width: 300px;
    max-width: 100%;
    margin: 0px auto;
}
.section.foot input[type=text] {
    width: 100%;
    border: 0px;
    border-bottom: 2px solid #007345;
    margin-bottom: 15px;
    color: #222;
    outline: none;
    padding-left: 70px;
    height: 40px;
    font-weight: normal;
}
.section.foot label {
    position: absolute;
    top: 0px; 
    font-size: 0.875rem;
    font-weight: normal;
    left: 15px;
    margin: 0px;
    padding: 0px;
    height: 40px;
    line-height: 40px;
}
.section.foot .button,
.section.foot input[type=submit] {
    width: 230px;
    max-width: 100%;
    display: block;
    margin: 0px auto;
    background: #09AE4A url("/images/small-arrow-right-white.png") no-repeat;
    background-position: right 15px center;
    font-size: 1rem;
    padding: 15px 0px;
    margin-bottom: 15px;
    position: relative;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.section.foot .button:hover,
.section.foot input[type=submit]:hover {
    color: #FFF;
    background: #007345 url("/images/small-arrow-right-white.png") no-repeat;
    background-position: right 15px center;
}
.section.foot .button::before,
.section.foot input[type=submit]::before {
    content: '/';
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    color: #FFF;
    font-size: 0;
    display: block;
}
.section.foot .button.gallery::before { background: url("/images/image.png") no-repeat; background-position: left 15px center; }
.section.foot .button.gallery:hover::before { background: url("/images/image.png") no-repeat; background-position: left 15px center; }

.section.foot form .button::before { background: url("/images/newsletter.png") no-repeat; background-position: left 15px center; }
.section.foot form .button:hover::before { background: url("/images/newsletter.png") no-repeat; background-position: left 15px center; }

.section.foot .button.email::before { background: url("/images/email.png") no-repeat; background-position: left 15px center; }
.section.foot .button.email:hover::before { background: url("/images/email.png") no-repeat; background-position: left 15px center; }

.section.foot .button.directions::before { background: url("/images/directions.png") no-repeat; background-position: left 15px center; }
.section.foot .button.directions:hover::before { background: url("/images/directions.png") no-repeat; background-position: left 15px center; }

.section.foot .contact .button { margin: 0px 0px 15px 0px; }
.section.foot .contact p.title { text-align: left; }
.section.foot .contact p.desc { text-align: left; }
.section.foot .contact span { font-weight: normal; }

/*** FOOTER ***/
footer .social {
    background: #00b052;
    padding: 15px 0px;
    position: relative;
}
footer .social a.icon {
    padding: 0px 50px;
    width: 32px;
    height: 50px;
    text-align: center;
    display: inline-block;
    border-right: 1px solid #FFF;
}
footer .social .icons { margin-top: 12px; }
footer .social a.icon:last-child { border-right: 0px; }
footer .social a.icon.youtube { background: url("/images/youtube.png") no-repeat; background-position: center; }
footer .social a.icon:hover { opacity: 0.7; }
footer .social a.icon.instagram { background: url("/images/instagram.png") no-repeat; background-position: center; }
footer .social a.icon.facebook { background: url("/images/facebook.png") no-repeat; background-position: center; }
footer .social a.icon.twitter { background: url("/images/twitter.png") no-repeat; background-position: center; }
footer .social a.icon.tripadvisor { background: url("/images/tripadvisor.png") no-repeat; background-position: center; }
footer .social .arrow {
    height: 55px;
    width: 55px;
    position: absolute;
    bottom: 0px;
    right: 15px;
    background: #fff url(/images/arrow-up-green.png) no-repeat;
    background-position: center;
    margin: 24px 0px;
    cursor: pointer;
    z-index: 50;
}
footer .social .arrow:hover {
    background: #09AE4A url(/images/arrow-up.png) no-repeat;
    background-position: center;
}
footer .awards img { float: right; }
footer .copyright {
    padding: 15px 0px;
    text-align: center;
    background: #292929;
    font-family: 'Work Sans', sans-serif;
}
footer .copyright { color: #FFF; font-size: 0.75rem; }
footer .copyright a { color: #FFF; }

@media only screen and (min-width: 2400px) {
    .section.features {
        margin-top: -230px;
    }
    .green-overlay.top {
        margin-bottom: -2px;
    }
    .green-overlay.bottom {
        margin-top: -2px;
    }
}
/*** RESPONSIVE DESKTOP ***/
@media only screen and (min-width: 991px) { header .nav { display: block !important; } }
@media only screen and (min-width: 1201px) and (max-width: 1500px) {
    
    /*** FEATURE BOXES ***/
    .section.features.feature-boxes .box .content { padding: 70px 130px; }

    /*** HERO ***/
    .section.hero .visit-park { right: 5%; }
}
@media only screen and (min-width: 993px) and (max-width: 1200px) {

    /*** HEADER ***/
    header nav ul li a {
        font-size: 0.9375rem;
    }

    /*** FEATURES ***/
    .section.features { 
        padding: 15px 0px 0px 0px;
        margin: -60px 0px 0;
    }
    .section.features .box {
        height: 300px;
        margin-bottom: 15px;
    }
    .section.features .box .title { font-size: 1.125rem; }
    .section.features .box .content { padding-top: 20px; }
    .section.features.down {
        margin-top: 0;
    }
    .section.features.down .container-fluid {
        padding-top: 20px;
    }
    .section.features.down .box {
        margin-top: 15px;
    }
    /*** FEATURE BOXES ***/
    .section.features.feature-boxes {
        margin-top: -20px;
        margin-bottom: 10px;
    }

    /*** FEATURE BOXES ***/
    .section.features.feature-boxes .box .content { padding: 20px; }
    .section.features.feature-boxes .box .content p { font-size: 0.8125rem; }

    /*** HERO ***/
    .section.hero .visit-park {
        right: 1%;
        bottom: 15px;
    }

    /*** MISC ***/
    .address {
        white-space: normal;
    }
}

/*** RESPONSIVE TABLET ***/
@media only screen and (max-width: 992px) {
    header.active { height: 70px; }
    header.active nav ul li a { padding: 23px 13px 23px 14px; }
    header.active a.logo-small img {
        margin-top: 0;
    }
    /*** FEATURES ***/
    .section.features { 
        padding: 15px 0px 0px 0px;
        margin: 0px;
        background: #09AE4A;
    }
    .section.features .container-fluid { 
        padding-top: 0;
        padding-bottom: 0;
    }
    .green-overlay { display: none; }

    .section.features .box {
        height: 300px;
        margin-bottom: 15px;
    }
    .section.features .box .content { padding-top: 20px; }

    .section.features.down {
        margin-top: 30px;
    }
    .section.features.down .container-fluid {
        padding-bottom: 20px;
    }
    .section.features.down .box {
        margin-top: 20px;
    }
    
    /*** FEATURE BOXES ***/
    .section.features.feature-boxes {
        margin-top: 0;
        margin-bottom: 0;
    }
    .section.features.feature-boxes .box .content { padding: 20px; }
    .section.features.feature-boxes .box .content p { font-size: 0.8125rem; }
    .section.features.feature-boxes .box .content .button {
        width: 70%;
        left: 15%;
    }
    .section.features .box .content .button-holder { bottom: 25px; }

    /*** HERO ***/
    .section.hero .slide .feature {
        width: 100%;
        max-width: 100%;
        background: rgba(0, 0, 0, 0.65);
        color: #FFF;
        left: 0px;
        padding: 30px;
        bottom: 0px;
        position: absolute;
        top: auto;
        -webkit-transform: translateY(0%);
        -ms-transform: translateY(0%);
        transform: translateY(0%);
    }
    .section.hero.subhero .slide { height: 300px; }

    /*** MISC ***/
    .visit-park { display: none; }

    /*** LOGO ***/
    header a.logo { display: none; }
    header a.logo-small {
        display: block;
        color: #FFF;
        text-decoration: none;
        width: 293px;
        max-width: 80%;
        text-align: center;
    }
    header a.logo img { padding: 20px 0px; }

    /*** HEADER ***/
    header.menu-active { position: static; }
    header .menu { right: 15px; }
    header .nav {
        position: absolute;
        top: 0px;
        right: 0px;
        background: #FFFFFF;
        z-index: 100000;
        padding: 0px;
        margin: 0px;
        height: 100%;
        width: 320px;
        box-shadow: 1px 0px 7px #222;
        display: none;
    }
    header .nav nav a.nav-title {
        height: 81px;
        line-height: 81px;
        padding: 0px 15px;
        background: #FFFFFF;
        color: #222;
        font-size: 1.125rem;
    }
    header .nav nav ul li { width: 100%; }
    header .nav nav ul li a,
    header nav ul li ul li a {
        padding: 15px 15px;
        margin-bottom: 0px;
        display: block;
        width: 100%;
        text-decoration: none;
        color: #353142;
        background: #FFFFFF url(/images/button-arrow-right-hover.png) no-repeat;
        background-position: right 15px center;
        font-size: 0.875rem;
        font-weight: normal;
        line-height: normal;
        text-align: left;
        border: 0px;
    }
    header nav ul li ul li a { padding-left: 30px !important; }
    header nav ul li ul {
        width: 100%;
        position: relative;
        background: transparent;
        visibility: visible;
        opacity: 1;
        transition: visibility 0s, opacity 0.2s linear;
        margin: 0px;
        padding: 0px;
        display: block;
    }
    header nav ul li a.active,
    header nav ul li a:hover,
    header nav ul li ul li a:active,
    header nav ul li ul li a:hover {
        color: #FFF;
        background: #09AE4A;
    }

    /*** MENU ***/
    header .menu {
        position: absolute;
        right: 15px;
        top: 33px;
        width: 40px;
        z-index: 100001;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: -webkit-transform 0.3s ease-in-out;
        -moz-transition: -moz-transform 0.3s ease-in-out;
        transition: transform 0.3s ease-in-out;
    }
    header.active .menu {
        top: 17px;
    }
    header .menu.active { right: -312px; top: 26px; }
    header .menu span {
        display: block;
        height: 6px;
        background: #fff;
        margin-bottom: 4px;
        max-width: 64px;
        margin-left: auto;
        margin-right: auto;
    }
    header .menu.active span:nth-child(1),
    header .menu.active span:nth-child(4) { display: none; }
    header .menu.active span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        position: relative;
        top: 10px;
    }
    header .menu.active span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    /*** LINE BREAK ***/
    .section.line-break hr {
        margin: 15px 0px 30px 0px;
        padding: 0px;
    }

    footer .social {
        padding-top: 0px;
        font-size: 0px;
    }
    footer .social .icons {
        width: 100%;
        padding: 0px;
        margin-bottom: 15px;
        margin-top: 0px;
    }
    footer .social a.icon {
        height: 75px;
        padding: 0px;
        width: 33.3%;
        border-bottom: 1px solid #FFF;
    }
    footer .awards img { margin-right: 15px; float: none; }

    /*** MISC ***/
    .address {
        white-space: normal;
    }

    /*** GALLERY ***/
    .section.content .gall .grid-item {
        width: 33.3%;
    }

}

/*** RESPONSIVE MOBILE ***/
@media only screen and (max-width: 767px) {

    /*** SLIDER ***/
    .section.hero .hero-slider .slide {
        height: calc(100vh - 105px);
    }

    /*** LINE BREAK ***/
    .break {
        border-top: 1px solid #eee;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    /*** FOOT ***/
    .section.foot .contact { text-align: right; padding-bottom: 15px; }
    .section.foot .contact .detail { text-align: left; }
    .section.foot .contact .button { margin: 0px auto 15px auto; }
    .section.foot .contact p.title { text-align: center; }
    .section.foot .contact p.desc { text-align: center; }

    /*** HERO ***/
    .section.hero .hero-slider .slick-next,
    .section.hero .hero-slider .slick-next:hover { right: 0px; top: 0px; }
    .section.hero .hero-slider .slick-prev,
    .section.hero .hero-slider .slick-prev:hover { left: 0px; top: 0px; }

    /*** FEATURES ***/
    .section.features.down { margin-top: 15px; }
    .section.features .box .title {
        font-size: 16px;
    }

    /*** GALLERY ***/
    .section.content .gall .grid-item {
        width: 50%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .section.hero .hero-slider .slick-arrow {
        top: calc(30% - 24px);
    }
}


/*** BOOTSTRAP ADD ON ***/
.row-centered {
    text-align:center;
    font-size: 0px;
}
.col-centered {
    display: inline-block;
    float: none;
    text-align: left;
}

/*** TRANSITIONS ***/
a, div, .menu, button {
    -webkit-transition: 0.3s all linear;
    -moz-transition: 0.3s all linear;
    -ms-transition: 0.3s all linear;
    transition: 0.3s all linear;
}
